@font-face {
    font-family: 'Rockwell';
    src: url('../fonts/rockwell.eot');
    src: url('../fonts/rockwell.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rockwell.woff') format('woff'),
         url('../fonts/rockwell.ttf') format('truetype'),
         url('../fonts/rockwell.svg#Rockwell') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-regular.eot');
    src: url('../fonts/roboto-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular.woff') format('woff'),
         url('../fonts/roboto-regular.ttf') format('truetype'),
         url('../fonts/roboto-regular.svg#Roboto') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoLight';
    src: url('../fonts/roboto-light.eot');
    src: url('../fonts/roboto-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light.woff') format('woff'),
         url('../fonts/roboto-light.ttf') format('truetype'),
         url('../fonts/roboto-light.svg#RobotoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoBlack';
    src: url('../fonts/roboto-black-webfont.eot');
    src: url('../fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-black-webfont.woff') format('woff'),
         url('../fonts/roboto-black-webfont.ttf') format('truetype'),
         url('../fonts/roboto-black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/robotocondensed-regular-webfont.eot');
    src: url('../fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('../fonts/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('../fonts/robotocondensed-regular-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoCondensedBold';
    src: url('../fonts/robotocondensed-bold-webfont.eot');
    src: url('../fonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotocondensed-bold-webfont.woff') format('woff'),
         url('../fonts/robotocondensed-bold-webfont.ttf') format('truetype'),
         url('../fonts/robotocondensed-bold-webfont.svg#RobotoCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}